This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 8241 - Sound on a Inspiron 3500
Sound on a Inspiron 3500
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-06 15:42 EST by georos173
Modified: 2014-03-16 22:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-06 15:49:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description georos173 2000-01-06 15:42:47 EST
RedHat 6.1 detectes my sound card but says it will caues a lock up.
So I went to the RedHat web page and it said to get the newest version of
sndconfig, so i did and it let me use the NeoMagic sound driver, but it
locked up my computer.

           Do you know when this might be fixed so I can get RedHat 6.1
Comment 1 Bill Nottingham 2000-01-06 15:49:59 EST
Don't use the Neomagic sound driver on an Inspiron 3500.

Use the 'ad1848' driver. You'll need to lookup the
settings for it in the BIOS - this will give you
the IO port, IRQ, DMA, etc. settings to use.

Note You need to log in before you can comment on or make changes to this bug.